Artix Logo

libgpg-error-1.50-1

Actions Panel

View Package Sources
View Package Changes
Flag package out-of-date
Architecture:
x86_64
Repository:
system
Description:
Support library for libgcrypt
License(s):
LGPL-2.1-or-later, BSD-3-Clause OR LGPL-2.1-or-later, FSFULLR, GPL-2.0-or-later
Upstream URL:
https://www.gnupg.org
Size:
0.26 MB
Installed Size:
1.07 MB
Build Date:
2024-06-20 17:38:41

Package Dependencies (2)

glibc
sh ( bash )

Required by (10)

gnupg
gpgme
kleopatra
lib32-libgpg-error
libassuan
libgcrypt
libksba
libotr
mutt
ostree

Package Optional Dependencies (0)

Package Makepkg Dependencies (0)